#features, 
#slidingFeatures, 
#labelFeatures, 
#basicFeatures, 
#thumbFeatures {
	position: relative;
	overflow: hidden;
	width: 1000px;
	text-align: left;
}
.jshowoff {
	margin: 10px 0;
	text-align: center;
}
#basicFeatures, 
.jshowoff.basicFeatures, 
.jshowoff.basicFeatures img, 
.jshowoff.basicFeatures div {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
.jshowoff p.jshowoff-slidelinks {
	display: inline-block;
}
.jshowoff-slidelinks a, 
.jshowoff-controls a {
	display: block;
	color: #fff;
	float: left;
	padding: 4px 5px;
}
.galeriaHome .jshowoff-slidelinks {
	display: none;
}
.jshowoff-slidelinks a.jshowoff-active, 
.jshowoff-slidelinks a.jshowoff-active:hover {
	color: #8DB336;
	padding: 2px 5px;
	border: 2px #8DB336 solid;
}
.galeriaHome p.jshowoff-controls {
	padding: 0 0 5px 5px;
	margin: 0;
	position: absolute;
	top: 25px;
	right: 0px;
}
.jshowoff-controls > .jshowoff-play {
	display: none;
	background: red;
}
.jshowoff-controls a {
	margin: 5px 25px 0 0;
	width: 32px;
	height: 32px;
	font-size: 0px;
}
a.jshowoff-prev {
	background: url(../img/back.png) no-repeat;
}
a.jshowoff-next {
	background: url(../img/next.png) no-repeat;
}
.selector a.jshowoff-prev {
	position: absolute;
	left: 25px;
}
.selector a.jshowoff-next {
	position: absolute;
	left: 915px;
}
.jshowoff-pausetext {
	color: #fff;
}
.textoGaleria {
	background: url(../img/transparencia.png);
	width: 400px !important;
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 80px 10px 5px 25px;
}
.textoGaleria a.mas {
	padding: 5px 10px;
	background: #8DB336;
	border-radius: 3px;
	color: white;
	font-weight: bolder;
	font-size: 12px;
	text-shadow: 1px 1px #666;
	cursor: pointer;
}
.selector .jshowoff-controls {
	position: absolute;
}
.galeriaHome .jshowoff .jshowoff-slidelinks {
	display: none;
}